/* 
   Localizable.strings
   Student

   Created by Andriy Kachalo on 11/13/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* Color chooser view title  */
"Color" = "Χρώμα";

/* NS checked */
"Duration" = "Διάρκεια";

/* Duration format string f.e. "Duration: 1 week 2 days" */
"Duration: %@" = "Διάρκεια: %@";

/* Editing view title. f.e. 'Edit Something'  */
"Edit %@" = "Επεξεργασία %@";

/* Editing view title alternate title.  */
"Edit" = "Επεξεργασία";

/* Start label. Used to indicate start time of class  */
"Start" = "Έναρξη";

/* Start label. Used to indicate end time of class  */
"End" = "Λήξη";

/* Single year for duration. f.e. '1 year'.  */
"%d year" = "%d χρόνο";

/* Plural years for duration. f.e. '5 years'.  */
"%d years" = "%d χρόνια";

/* Single month for duration. f.e. '1 month'.  */
"%d month" = "%d μήνα";

/* Plural months for duration. f.e. '5 months'.  */
"%d months" = "%d μήνες";

/* Single week for duration. f.e. '1 week'.  */
"%d week" = "%d εβδομάδα";

/* Plural weeks for duration. f.e. '5 weeks'.  */
"%d weeks" = "%d εβδομάδες";

/* Single day for duration. f.e. '1 day'.  */
"%d day" = "%d ημέρα";

/* Plural days for duration. f.e. '5 days'.  */
"%d days" = "%d ημέρες";

/* Single hour for duration. f.e. '1 hour'.  */
"%d hour" = "%d ώρα";

/* Plural hours for duration. f.e. '5 hours'.  */
"%d hours" = "%d ώρες";

/* Single minute for duration. f.e. '1 minute'.  */
"%d minute" = "%d λεπτό";

/* Plural minutes for duration. f.e. '5 minutes'.  */
"%d minutes" = "%d λεπτά";
"minutes" = "λεπτά";

/* Class details view title  */
"Details" = "Λεπτομέρειες";

/* Occurrence Type  */
"Type" = "Τύπος";

/* Sample Data alert  */
"STSampleContentAlertTitle" = "Χρήση Παραδείγματος;";
"STSampleContentAlertText" = "Εάν γνωρίζετε πώς χρησιμοποιείται η εφαρμογή, επιλέξτε Παράληψη για να ξεκινήσετε τη χρήση, αλλιώς επιλέξτε Παράδειγμα.";
"Use Blank" = "Παράληψη";
"Load" = "Παράδειγμα";

/* Version format */
"STVersionFormat" = "Έκδοση %@ (%@)";

/* Delete all data alert texts */
"DeleteAllDataAlertTitle" = "Πρόκειται να διαγραφούν όλα τα δεδομένα του %@, συμπεριλαμβανομένων των μαθημάτων, προγραμμάτων και εργασιών. Είστε σίγουροι;";
"CancelButtonTitle" = "Άκυρο";
"DeleteAllDataButtonTitle" = "Διαγραφή Όλων";

/* Loading placeholder */
"Loading..." = "Φόρτωση...";

/* Default button name */
"OK" = "ΟΚ";

/* Incorrect time interval alert texts */
"STIncorrectDateIntervalAlertText" = "Επιλέξτε ημερομηνία λήξης μετά την ημερομηνία έναρξης.";
"STIncorrectTimeIntervalAlertText" = "Επιλέξτε ώρα λήξης μετά την ώρα έναρξης.";

/* Support request */
"Bug Report" = "Αναφορά Σφαλμάτων";
"Feature Request" = "Αίτημα Χαρακτηριστικού";

"STFeatureRequestMessageSubject" = "%@ %@ Feature Request";
"STFeatureRequestMessageBody" = "I would like to suggest the following:";

"STBugReportMessageSubject" = "%@ %@ Bug Report";
"STBugReportMessageBody" = "While using the app on my %@ (iOS %@) I've encountered the following problem:";
"STBugReportMacMessageBody" = "While using the app on my %@ (OS X %@) I've encountered the following problem:";
"STBugReportTimezone" = "My time zone is: %@.\n";

"Tell a Friend" = "Πρόταση σε φίλους";
"STFriendMessageSubject" = "iStudiez Pro – φοβερή εφαρμογή για μαθητές!";
"STFriendMessageBody" = "Γειά χαρά! Δες το <a href=\"http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewSoftware?id=310636441&mt=8\">iStudiez Pro</a>, μια φοβερή εφαρμογή για οργάνωση μαθημάτων! :) Το χρησιμοποιώ και νομίζω ότι είναι το καλύτερο στην κατηγορία του!";

/* Sharing */
"Share" = "Διαμοιρασμός";

/* Info box view title */
"STInfoBoxViewTitle" = "Πληροφορίες";
"Version" = "Έκδοση";

"Open Web Page" = "Άνοιγμα Ιστοσελίδας";

"Settings" = "Ρυθμίσεις";
"Data Managing" = "Διαχείριση Δεδομένων";
"Technical Support" = "Τεχνική Υποστήριξη";
"SendBackup" = "Αντίγραφο Ασφαλείας";
"SendBackupDescription" = "Αυτή η ενέργεια θα αποστείλει ένα email με συνημμένα όλα τα δεδομένα του %@. Το άνοιγμα του συνημμένου στη συσκευή σας, θα ενεργοποιήσει το %@ και θα επαναφέρει τα δεδομένα σας.";
"DeleteData" = "Διαγραφή Δεδομένων";
"LoadSample" = "Χρήση Παραδείγματος";

"STCreateDataBackup" = "Create Data Backup";
"STLoadBackup" = "Load Data Backup";

"STLocalizationStatement" = "Ελληνική μετάφραση: Ευθύμιος Τάκος.";
"STSpecialThanksStatement" = "Ευχαριστίες στην Olga Tsisarenko.";
"STSpecialThanksStatement-iPad" = "Ευχαριστίες στην Olga Tsisarenko \n& Yura Astashkin.";
"STCopyrightStatement" = "© 2009-2015 iStudiez Team.\nΜε επιφύλαξη κάθε δικαιώματος.";

"STDataBackupSubject" = "Αντίγραφο Ασφαλείας";
"STBackupButton" = "Δεδομένα %@";

"DataBackupAlertTitle" = "Επαναφορά Δεδομένων";
"DataBackupAlertText" = "Πρόκειται να αντικατασταθούν τα τρέχοντα δεδομένα με αυτά του αντιγράφου ασφαλείας.";
"Replace" = "Αντικατάσταση";
"Cancel" = "Άκυρο";

"Today" = "Σήμερα";
"Yesterday" = "Χθες";
"DayAfterTomorrow" = "Μεθαύριο";

/* Backup errors alerts */
"STDataBackupFailureAlertTitle" = "Αποτυχία Αντιγράφου";
"STDataBackupFailureAlertText" = "Το %@ απέτυχε να δημιουργήσει αντίγραφο ασφαλείας. Επανεκκινήστε τη συσκευή σας και ξαναδοκιμάστε.";

"STDataBackupLoadingAlertTitle" = "Αποτυχία Επαναφοράς";
"STDataBackupLoadingAlertText" = "Η αποτυχία επαναφοράς αντιγράφου ασφαλείας μπορεί να οφείλεται σε πολλούς παράγοντες. Παρακαλούμε επικοινωνήστε με την Τεχνική μας Υποστήριξη για πληροφορίες.";

"STBackupVersionAlertText" = "Αυτό το αντίγραφο ασφαλείας δημιουργήθηκε με νεότερη έκδοση από την %@. Παρακαλούμε πρώτα αναβαθμίστε στην έκδοση %@ και φορτώστε αυτό το αντίγραφο έπειτα.";

"STAddressBookErrorAlertTitle" = "Αδυναμία Εισαγωγής";
"STAddressBookErrorAlertMessage" = "Το iStudiez Pro δεν μπορεί να εισαγάγει επαφές από Exchange. Δοκιμάστε να σώσετε την επαφή στη συσκευή σας πρώτα.";

"None" = "Κανένα";

"STDatabaseUpgrade" = "Αναβάθμιση Βάσης...";

"Close" = "Κλείσιμο";



/* =============== Mac Version texts ================= */

"STBackButton" = "Πίσω";
"STOverview" = "Σύνοψη";

"Save" = "Αποθήκευση";
"Done" = "Εντάξει";

"STOn" = "Ενεργό";
"STOff" = "Ανενεργό";

/*    =====    Menu texts    =====    */

/* Menu Bar texts */
"STMenuData" = "Δεδομένα";
"STMenuEdit" = "Επεξεργασία";
"STMenuView" = "Προβολή";
"STMenuWindow" = "Παράθυρο";

/* ==== Data Menu ==== */
"STMenuNewAssignment" = "Νέα Εργασία";
"STMenuNewClass" = "Νέο Διδασκαλία";
"STMenuNewExam" = "Νέα Εξέταση";
"STMenuNewCourse" = "Νέο Μάθημα";
"STMenuNewSemester" = "Νέο Εξάμηνο";

"STMenuSaveDatabase" = "Αποθήκευση Δεδομένων";

/* ==== Edit Menu ==== */
"STMenuCut" = "Αποκοπή";
"STMenuCopy" = "Αντιγραφή";
"STMenuPaste" = "Επικόλληση";
"STMenuDelete" = "Διαγραφή";
"STMenuSelectAll" = "Επιλογή Όλων";
"STMenuDeselectAll" = "Deselect All";

"STMenuEditAssignment" = "Επεξεργασία Εργασίας";
"STMenuEditClass" = "Επεξεργασία Διδασκαλίας";
"STMenuEditExam" = "Επεξεργασία Εξέτασης";
"STMenuEditCourse" = "Επεξεργασία Μαθήματος";
"STMenuEditSemester" = "Επεξεργασία Εξαμήνου";
"STMenuEditInstructor" = "Επεξεργασία Καθηγητή";
"STMenuDoneEditing" = "Εντάξει";
"STMenuGenericEdit" = "Επεξεργασία";

"STMenuShowDetails" = "Show Details";

"STMenuEditCourseGrades" = "Διαχείριση Βαθμών";
"STMenuManageHolidays" = "Διαχείριση Διακοπών";

/* ==== View Menu ==== */

/* Assignments switch */
"SwitchToCompleted" = "Μετάβαση σε Ολοκληρωμένες"; //Switch to Completed Assignments
"SwitchToCurrent" = "Μετάβαση σε Τρέχουσες"; //Switch to Current Assignments
"STMenuGenericSwitch" = "Εναλλαγή";

/* Overview switch */
"SwitchToDay" = "Μετάβαση στην Ημέρα";
"SwitchToWeek" = "Μετάβαση στην Εβδομάδα";

/* Sort Assignments by: */
"STSortAssignments" = "Ταξινόμηση Εργασιών";
"ByDueDate" = "κατά Προθεσμία";
"ByCourse" = "κατά Μάθημα";
"ByPriority" = "κατά Προτεραιότητα";

/* Overview Menu */
"STNextDay" = "Επόμενη Ημέρα";
"STPreviousDay" = "Προηγούμενη Ημέρα";
"STNextWeek" = "Επόμενη Εβδομάδα";
"STPreviousWeek" = "Προηγούμενη Εβδομάδα";
"STNextMonth" = "Επόμενος Μήνας";
"STPreviousMonth" = "Προηγούμενος Μήνας";
"STGoToToday" = "Σήμερα";

/* View Full Screen */
"STViewFullScreen" = "Πλήρης Οθόνη";

/* Can't edit iCal Event text */
"STCannotEditiCalEvent" = "Αδυναμία επεξεργασίας γεγονότος του iCal";

"STShowIniCal" = "Show in iCal";

/* Mark assignments as completed/incompleted */
"STMarkAsCompleted" = "Σήμανση ως Ολοκληρωμένη";
"STMarkAsIncompleted" = "Σήμανση ως Ανολοκλήρωτη";


/* =============== ALERTS ================ */

/* Cancel this class alert */
"STCancelClassText" = "Θέλετε να ακυρώσετε αυτό το μάθημα και να το αφαιρέσετε οριστικά από το πρόγραμμά σας;";
"STCancelClassTextNote" = "Θα επανέλθει μόλις αλλάξετε τις λεπτομέρειες αυτού του μαθήματος.";

/* ============== Additional menu items =============== */

/* Application menu */
"STMenuAbout" = "About %@";
"STMenuPreferences" = "Preferences";
"STMenuServices" = "Services";
"STMenuHideiStudiez" = "Hide %@";
"STMenuHideOthers" = "Hide Others";
"STMenuShowAll" = "Show All";
"STMenuQuit" = "Quit %@";

/* Data menu */
"STMenuCloseWindow" = "Close Window";
"STMenuNewWindow" = "New Window";

/* Edit Menu */
"STMenuSpellingGrammar" = "Spelling and Grammar";
"STMenuCheckSpelling" = "Check Spelling";
"STMenuSpeech" = "Speech";
"STMenuStartSpeaking" = "Start Speaking";
"STMenuStopSpeaking" = "Stop Speaking";

/* Window Menu */
"STMenuMinimize" = "Minimize";
"STMenuZoom" = "Zoom";
"STMenuBringAllToFront" = "Bring All to Front";

/* Help Menu */
"STMenuHelp" = "Help";
"STAppHelp" = "%@ Help"; //iStudiez Pro Help
"FAQ" = "Frequently Asked Questions";



/* =============== small strings ================= */
"of" = "of"; /* example: 1 of 3 points earned */

"STSelectButton" = "Select";


/* 
   Assignments.strings
   Student

   Created by Andriy Kachalo on 9/15/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */
 
"Assignment" = "Εργασία";
"Assignments" = "Εργασίες";
"Due Date" = "Προθεσμία";
"Partner" = "Βοηθός";
"Partners" = "Βοηθοί";

/* Group name for assignments without courses */
"Other" = "Άλλο";

/* Default assignment name (placeholder) */
"Untitled Assignment" = "Ανώνυμη Εργασία";

/* Delete Assignment button */
"Delete Assignment..." = "Διαγραφή Εργασίας";

/* 'Choose Course' button title */
"Choose Course..." = "Επιλογή Μαθήματος";

/* 'Add Partner' button title */
"Add Partner..." = "Προσθήκη Βοηθού";

"DeleteAssignmentAlertTitle" = "Θέλετε σίγουρα να διαγράψετε αυτή την εργασία;";
"DeleteAssignmentButtonTitle" = "Διαγραφή";

"DeleteAssignmentsAlertTitle" = "Are you sure you want to delete %d assignments?";
"DeleteAssignmentsButtonTitle" = "Delete Assignments";

/* Assignment name property */
"Title" = "Τίτλος";

/* Assignment description property */
"Description" = "Περιγραφή";

"ChoosePartnerButtonTitle" = "Επιλογή Βοηθού";
"NewPartnerButtonTitle" = "Νέος Βοηθός";

"All" = "Όλα";
"Incomplete" = "Τρέχοντα";
"Complete" = "Ολοκληρωμένα";


"STDueToday" = "Για σήμερα";
"STDueTomorrow" = "Για αύριο";
"STDueInFormat" = "Σε %@";
"STDueFormat" = "Για %@";
"STOverdueFormat" = "Εκπρόθεσμο για %@";

"STCompletedTodayFormat" = "Ολοκληρώθηκε σήμερα στις %@";
"STCompletedYesterdayFormat" = "Ολοκληρώθηκε χθες στις %@";
"STCompletedFormat" = "Ολοκληρώθηκε %@";

/* Assignment property name for editing view */
"Assignment Name" = "Τίτλος Εργασίας";

/* Table Headers */
"Tomorrow" = "Αύριο";
"Someday" = "Ακαθόριστα";

/* Assignment Priority */
"Priority" = "Προτεραιότητα";
"STPriority0" = "Χαμηλή";
"STPriority1" = "Κανονική";
"STPriority2" = "Υψηλή";

"STNoAssignmentsTitle" = "Χωρίς Εργασίες";
"STNoAssignmentsDescription" = "Μπορείτε να προσθέσετε εργασίες αγγίζοντας το κουμπί \"+\" .";

"When" = "Πότε"; /* f.e. When 3 days before */
"At" = "Στις"; /* f.e. At 5:00 PM */

// Desktop additions
"STShow" = "Προβολή";
"STDueDate" = "Προθεσμία";
"STCourse" = "Μάθημα";
"STPriority" = "Προτεραιότητα";
"STDate" = "Ημερομηνία";

"STImportAssignmentAlertTitle" = "Accept Assignment";
"STImportAssignmentAlertText" = "Do you want to accept \"%@\"?";
"STImportAssignmentButton" = "Accept";



/* =============== Mac Version texts ================= */

"STNoAssignmentsDescriptionMac" = "Μπορείτε να προσθέσετε εργασίες κάνοντας κλικ στο κουμπί \"+\".";

/* 
   Courses.strings
   Student

   Created by Andriy Kachalo on 7/26/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

"Course" = "Μάθημα";

"Course name" = "Τίτλος Μαθήματος";
"Exams" = "Εξετάσεις";

"STandOneExam" = ", %d exam"; // 3 assignments, 1 exam
"STandManyExams" = ", %d exams"; // 3 assignments, 3 exams

/* Courses view title */
"CourseViewControllerTitle" = "Μάθημα";

/* Untitled course placeholder */
"Untitled Course" = "Ανώνυμο Μάθημα";


"Add Occurrence..." = "Προσθήκη Διδασκαλίας";
"Add Instructor..." = "Προσθήκη Καθηγητή";
"Add Exam..." = "Προσθήκη Εξέτασης";

/* Delete Course button */
"Delete Course..." = "Διαγραφή Μαθήματος";

/* Alert, that appears when user press 'Delete Course' button */
"DeleteCourseAlertTitle" = "Πρόκειται να διαγραφεί το μάθημα, το ωρολόγιο πρόγραμμά του και οι εργασίες. Είστε σίγουροι;";
"DeleteCourseButtonTitle" = "Διαγραφή";

"ChooseInstructorButtonTitle" = "Επιλογή Καθηγητή";
"NewInstructorButtonTitle" = "Νέος Καθηγητής";

/* Show all occurrences button title format */
"Show all %d occurrences..." = "Εμφάνιση των %d διδασκαλιών...";

"Repeating Occurrence" = "Επαναλαμβανόμενο";
"Single Event" = "Μία φορά";

/* Placeholders texts */
"STNoScheduleLabel" = "No Schedule";
"STNoScheduleDescription" = "You can add classes and exams by tapping the \"+\" button at the top right corner of this view.";

/* Empty course help text that appears when course contains no schedule, instructors and exams  */
"STEmptyCourseHelpText" = "Αυτό το μάθημα δεν περιέχει δεδομένα. Αγγίξτε το κουμπί \"+\" για να εισάγετε ωρολόγιο πρόγραμμα, καθηγητές και άλλα στοιχεία.";

/* [+] button options */
"STNewOccurrenceButtonTitle" = "Επαναλαμβανόμενο";
"STNewSingleOccurrenceButtonTitle" = "Μία φορά";
"STNewExamButtonTitle" = "Εξέταση";


/* ============= CrashReporter ============ */
/*              Global strings              */

/* For dialogs yes buttons */
"Yes" = "Send";

/* For dialogs no buttons */
"No" = "Cancel";

/* For dialogs ok buttons */
"OK" = "OK";

/* Crash dialog */

/* Title showing in the alert box when crash report data has been found */
"CrashDataFoundTitle" = "Report an Issue?";

/* Description explaining that crash data has been found and ask the user if the data might be uploaded to the developers server */
"CrashDataFoundDescription" = "Previously the app quit unexpectedly. Would you like to provide the developers with the anonymous report in order to help them find out the cause and fix the issue?";

/* Alert box button if the users wants to send crash data always automatically */
"Always" = "Always";

/* Text showing in a processing box that the crash data is being uploaded to the server */
"Sending" = "Sending…";

/* Title for the alert view giving feedback about the crash */
"CrashResponseTitle" = "Issue Status";

/* Full text telling the bug is fixed and will be available in the next release */
"CrashResponseNextRelease" = "Previously you reported an issue that caused the app to quit unexpectedly. This issue will be resolved in the nearest update of %@.";

/* Full text telling the bug is fixed and the new release is waiting at Apple */
"CrashResponseWaitingApple" = "Previously you reported an issue that caused the app to quit unexpectedly. This issue has been resolved, the new version of %@ is now waiting for approval by Apple.";

/* Full text telling the bug is fixed and an update is available in the AppStore */
"CrashResponseAvailable" = "Previously you reported an issue that caused the app to quit unexpectedly. This issue has been resolved, the new version of %@ is available. Please make data backup and update to the new version.";


/* ================= MAC version texts =================== */

"CrashReporterTitle" = "Issue Reporter";

"CrashDataFoundDescriptionMac" = "Previously %@ unexpectedly quit when running. Would you like to provide the developers with the anonymous report in order to help them find out the cause and fix the issue?";

"SendButton" = "Send";
"CancelButton" = "Cancel";
"ShowDetailsButton" = "Show Details";
"HideDetailsButton" = "Hide Details";

"CommentsLabel" = "Comments:";
"CommentsPlaceholder" = "Please carefully describe steps that you took before the problem appeared.";


/* 
   Exams.strings
   Student

   Created by Andriy Kachalo on 10/25/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* Exam view controller title */
"Exam" = "Εξέταση";

/* 'Delete Exam' red button title  */
"Delete Exam..." = "Διαγραφή Εξέτασης";

/* 'Date and Time' table section title  */
"Date and Time" = "Ημέρα & Ώρα";

"Date" = "Ημερομηνία";
"Location" = "Τοποθεσία";
"Room" = "Αίθουσα";
"Building" = "Κτίριο";
"Address" = "Διεύθυνση";

"DeleteExamAlertTitle" = "Είστε σίγουροι για τη διαγραφή αυτής της εξέτασης;";
"DeleteExamButtonTitle" = "Διαγραφή";


/* 
   Grades.strings
   iStudiez Pro version 1.2

   Copyright 2010 Andriy Kachalo & Michael Balashoff. All rights reserved.
 */

"Grade" = "Βαθμός";
"Grades" = "Βαθμοί";
"No grade" = "Κενό";

"STGradeExams" = "Grade exams";
"STExamsInAssignments" = "Exams in Assignments List";
"STExamsInAssignmentsDescription" = "Exams will be shown as assignments in Assignments View.";
"STGradeExamsDescription" = "When this feature is disabled, your grade calculation will be based on graded assignments only.";

/* Assignmment points */
"Earned Points" = "Ληφθέντες Πόντοι";
"Total Points" = "Μέγιστο";

"STNumberOfPoints" = "Points"; // for example 5 points

/* Assignmment points SHORT TEXT */
"EarnedSmallText" = "ελήφθησαν";
"TotalSmallText" = "πιθανά";

/* Assignment Weights */
"Weight" = "Βάρος";
"Weights" = "Βάρη";
"No Weight" = "Αόριστο";
"No Weights" = "Κενό";
"STNoMark" = "Μη Διαθέσιμο"; //No Grade

"STWeightsExplanation" = "Εάν δεν καθορίσετε βάρη εργασιών, ο βαθμός μαθήματος θα υπολογιστεί διαιρώντας τους συνολικούς ληφθέντες πόντους προς τους συνολικούς πόντους για όλες τις εργασίες.";
"STExistingWeight" = "Αυτό το μάθημα διαθέτει ήδη ένα βάρος με όνομα \"%@\". Παρακαλώ επιλέξτε άλλο όνομα για το βάρος που τώρα ορίζετε.";

"New Weight" = "Νέο Βάρος";

"STWeightsTotalFormat" = "Σύνολο: %@%%";

/* Course Credits */
"Credits" = "Μονάδες";
"Credit" = "Μονάδα";

/* Grading Scale */
"Scale" = "Κλίμακα Βαθμών";
"No Scale" = "Μη Διαθέσιμο";
"STNoScaleExplanation" = "Μέχρι να προσθέσετε κλίμακα βαθμών, οι βαθμοί για αυτό το μάθημα θα εμφανίζονται ως ποσοστό. Ορίστε κλίμακα βαθμών ώστε να δείτε τους βαθμούς ως γράμματα. Η γενική κλίμακα βαθμών μπορεί να οριστεί στις ρυθμίσεις της εφαρμογής.";

/* Alert on start */
"STGradesIntroductionAlertTitle" = "Βαθμοί";
"STGradesIntroductionAlertMessage" = "Διατίθεται υποστήριξη βαθμολογίας. Θέλετε να την ενεργοποιήσετε και να την ορίσετε τώρα;";
"STGradesIntroductionAlertYesButton" = "Ναι";
"STGradesIntroductionAlertCancelButton" = "Όχι";

/* Grades On/Off */
"On" = "Ενεργό";
"Off" = "Ανενεργό";

/* Grades Min/Max */
"Min" = "Min";
"Max" = "Max";

/* Default Weight Names */
"STHomeworkWeight" = "Ασκήσεις";
"STProjectWeight" = "Πρότζεκτ";
"STQuizWeight" = "Κουίζ";
"STTestWeight" = "Τεστ";
"STExamWeight" = "Εξέταση";
"STPapersWeight" = "Παρουσίαση";


/* ======== Grades Settings ==========*/

"STGradesEnabledCheckboxTitle" = "Βαθμοί";
"STGradesOptionDescription" = "Grades option helps you keep track of your homework progress, courses grades and overall GPA.";

/* Alert */
"STGradingScaleAlertText" = "Η κλίμακα βαθμών θα ανατεθεί σε:";
"STGradingScaleDestructiveButtonTitle" = "Όλα τα μαθήματα";
"STGradingScaleOtherButtonTitle" = "Νέα μαθήματα";

/* Smart Keypad option */
"STGradeEnableQuickGradeInput" = "Έξυπνη Εισαγωγή";
"STGradeEnableQuickGradeInputDescription" = "Η έξυπνη εισαγωγή επιτρέπει την ταχεία εισαγωγή ληφθέντων/συνολικών πόντων όταν σημειώσετε μια εργασία ως ολοκληρωμένη.";

"STGradeEnableQuickGradeInputMac" = "Quick grade input";
"STGradeEnableQuickGradeInputDescriptionMac" = "Allows you quickly input earned/total points once you mark assignment as complete.";

/* Grading Scale Settings */
"STGradesDefaultGradingScale" = "Κλίμακα Βαθμών";
"STGradeGradingScalePreviewFooterText" = "Αγγίξτε το κουμπί \"Επεξεργασία\" για επεξεργασία αυτής της κλίμακας βαθμών. Θα αποθηκευτεί ως προσωπική σας κλίμακα.";

/* Custom Grading Scale */
"Custom" = "Προσωπική";

/* Grading Scale mode */
"Percents" = "Ποσοστά";
"Letters" = "Γράμματα";
"Points" = "Πόντοι";

/* Grading scale example */
"STExample" = "Παράδειγμα:";
"STExamplePercents" = "\"Βιολογία: 95.5%\"";
"STExampleLetters" = "\"Βιολογία: Α\"";
"STExamplePoints" = "\"Βιολογία: 5\"";

/* Range for Point grading scale */
"STMaxPoints" = "Εύρος";

/* GPA Scale */
"STGPAScale" = "Γενική Κλίμακα";
"STGPAScaleNoScaleExplanation" = "Μέχρι να οριστεί γενική κλίμακα βαθμών, η μέση γενική κλίμακα βαθμών θα εμφανίζεται ως ποσοστό.";
"STNoGPAScale" = "No GPA Scale";

/* Final grade for past courses */
"STCourseGradeTitle" = "Τελικός Βαθμός Μαθήματος";
"STFinalGrade" = "Τελικός Βαθμός";
"STFinalGradeExplanation" = "Όταν οριστεί τελικός βαθμός, θα έχει προτεραιότητα σε σχέση με προηγούμενους βαθμούς και θα υπολογίζεται στη μέση γενική κλίμακα βαθμών.";

/* Overall GPA */
"STOverallGPA" = "Μέσος Όρος";

/* Grade Points Average */
"GPA" = "Γ.Μ.Ο.";

/* Option for counting GPA - Include incomplete assignments */
"STCountIncompleteAssignments" = "Και Ανολοκλήρωτες";

"Name" = "Όνομα";
"Value" = "Τιμή";

"Scale & GPA" = "Κλίμακα & ΓΜΟ";

"Use Grades" = "Χρήση Βαθμών";

"GradesGuideExplanation" = "Παρακαλούμε δείτε τις οδηγίες χρήσης των βαθμών στην ιστοσελίδα του %@.";

"STPercentDecimals" = "Percent Decimals";
"STPercentDecimalsDescription" = "When enabled, allows entering of decimal percents while editing your grading scale or GPA scale.";
"STResetGPAScale" = "Reset to Default";

/* =============== Mac Version texts ================= */

"STPercentDecimalsMac" = "Enable percent decimals";

"STGradingScaleMacAlertTitle" = "Αλλάξατε την κλίμακα βαθμών.";
"STGradingScaleMacAlertText" = "Αυτή η κλίμακα βαθμών θα εφαρμοστεί σε:";

"Template" = "Template";
"STGradeGradingScaleMacFooterText" = "You can customize this grading scale. It will be saved as Custom scale.";

"STCalculateCourseGrade" = "Calculate course grade";





/* 
   Holidays.strings
   Student

   Created by Andriy Kachalo on 8/19/09.
   Copyright 2009 Andriy Kachalo. All rights reserved.
 */

"Holiday" = "Αργία";
"Holidays" = "Διακοπές";

"Starts" = "Έναρξη";
"Ends" = "Λήξη";

// Placeholder
"No Holidays" = "Χωρίς Διακοπές.";
"No Holidays Placeholder Explanation Text" = "Μπορείτε να προσθέσετε διακοπές και αργίες αγγίζοντας το κουμπί \"+\".";

"CalendarLabel" = "ΔΙΑΚΟΠΕΣ";

"ShiftScheduleDescription" = "Η αλλαγή προγράμματος θα μετατοπίσει τα μαθήματά σας μετά τις διακοπές.";
"Shift Schedule" = "Αλλαγή Προγράμματος";


/* =============== Mac Version texts ================= */

"NoHolidaysPlaceholderExplanationMac" = "Μπορείτε να προσθέσετε διακοπές κάνοντας κλικ στο κουμπί \"+\".";
/* 
   Instructors.strings
   Student

   Created by Andriy Kachalo on 8/19/09.
   Copyright 2009 Andriy Kachalo. All rights reserved.
 */

"Instructor" = "Καθηγητής";
"Instructors" = "Καθηγητές";
"InstructorsFull" = "Καθηγητές";

// Placeholder
"No Instructor" = "Χωρίς Καθηγητή";
"No Instructors" = "Χωρίς Καθηγητές";
"No Instructors Placeholder Explanation Text" = "Μπορείτε να προσθέσετε καθηγητές αγγίζοντας το κουμπί \"+\".";

"STOccurrenceNewInstructorButtonTitle" = "Νέος Καθηγητής";
"STOccurrenceChooseInstructorButtonTitle" = "Επιλογή Καθηγητή";

"add photo" = "προσθήκη";
"edit photo" = "αλλαγή";


/* Delete Instructor alert red Delete button title  */
"DeleteInstructorButtonTitle" = "Διαγραφή Καθηγητή";

"STNewField" = "προσθήκη";
"STNewEmailAddressButtonTitle" = "προσθήκη email";
"STNewWebAddressButtonTitle" = "προσθήκη ιστοσελίδας";
"STNewPhoneNumberButtonTitle" = "προσθήκη τηλεφώνου";
"STNewAddressButtonTitle" = "προσθήκη διεύθυνσης";
"STNewOfficeHoursButtonTitle" = "προσθήκη ωρών γραφείου";

"Classes" = "Μαθήματα";

"Office Hours" = "Ώρες Γραφείου";

"Info" = "Λεπτομέρειες";

/* Placeholders */
"STInstructorPlaceholder_fullName" = "Όνομα";
"STInstructorPlaceholder_title" = "Τίτλος";
"STInstructorPlaceholder_department" = "Τομέας";
"STInstructorPlaceholder_company" = "Θέση"; /* instructor's affiliation with university or faculty or school etc. */

"STImportButtonTitle" = "Αντιγραφή από Επαφές";

"STNoCoursesForInstructor" = "";
"STMultipleCoursesForInstructor" = "Πολλαπλά Μαθήματα";

"STInstructorPickerViewTitle" = "Επιλογή Καθηγητή";

"email" = "email";
"phone" = "τηλέφωνο";
"webpage" = "ιστοσελίδα";

//Add photo alert
"Take Photo" = "Λήψη Φωτογραφίας";
"Choose Existing Photo" = "Επιλογή Φωτογραφίας";
"Delete Photo" = "Διαγραφή Φωτογραφίας";


/* =============== Mac Version texts ================= */

"STNoInstructorsPlaceholderExplanationMac" = "Μπορείτε να προσθέσετε καθηγητές κάνοντας κλικ στο κουμπί \"+\".";

/* 
   Occurrence.strings
   Student

   Created by Andriy Kachalo on 8/6/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

"Occurrence" = "Μάθημα";
"NextOccurrence" = "Επόμενη κατηγορία";

"From" = "Από";
"To" = "Έως";

"Occurrence type" = "Τύπος";
"Occurrence repeats" = "Επαναλαμβανόμενο";

"Single Occurrence" = "Μία φορά";

"STOccurrenceLectureTypeIdentifier" = "Διάλεξη";
"STOccurrenceLabTypeIdentifier" = "Εργαστήριο";
"STOccurrencePracticalTypeIdentifier" = "Πρακτική";
"STOccurrenceSeminarTypeIdentifier" = "Σεμινάριο";
"STOccurrenceClassTypeIdentifier" = "Διδασκαλία";
"STOccurrenceGroupStudyTypeIdentifier" = "Ομάδα Μελέτης";
"STOccurrenceOfficeHoursTypeIdentifier" = "Ώρες Γραφείου Καθηγητή";

"STOccurrenceExamTypeIdentifier" = "Εξέταση";

"lowercase building" = "κτίριο";
"lowercase room" = "αίθουσα";

/* Unknown location - currently should be blank */
"Unknown location" = "";

"address placeholder" = "διεύθυνση κτιρίου";
"building placeholder" = "αριθμός κτιρίου";
"room placeholder" = "αριθμός αίθουσας";

/* Single occurrence  */
"Never" = "Ποτέ";
"Every week" = "Εβδομαδιαία";
"Every %d weeks" = "Κάθε %d εβδομάδες";

/* Delete occurrence button  - NOT USED */
"Delete Occurrence..." = "Διαγραφή Προγράμματος";

"DeleteOccurrenceAlertTitle" = "Είστε σίγουροι για τη διαγραφή αυτού του προγράμματος;";
"DeleteOccurrenceButtonTitle" = "Διαγραφή";

/* Push notification formatting */
"STPushNotificationMainFormat" = "\UE325 %@ - %@, %@"; /* <time> - <title>, <type> */
/* Push notification formatting for classes*/
" by %@" = " με %@"; /* <Class> by <Instructor Name> */
" in %@" = " στο %@"; /* <Class> in <Location> */

/* Push notification formatting for assignments*/
" on %@ due %@" = " για %@ μέχρι %@"; /* <Write Essay> on <Literature> due <date> */
" due %@" = " μέχρι %@"; /* <Write Essay> due <date> */

"STAddNewOccurrenceTypeButtonTitle" = "Προσθήκη Τύπου";
"STEditClassType" = "Επεξεργασία Τύπου";

//Repeats
"Every" = "Κάθε";
"Every week" = "Κάθε εβδομάδα";
"Every other week" = "Εβδομάδα παρά εβδομάδα";
"Every %d weeks" = "Κάθε %d εβδομάδες";

"Every day" = "Κάθε μέρα";
"Every other day" = "Μέρα παρά μέρα";
"Every %d days" = "Κάθε %d ημέρες";

"Every working day" = "Εργάσιμες ημέρες";
"Every other working day" = "Εργάσιμη παρά εργάσιμη";
"Every %d working days" = "Κάθε %d εργάσιμες";

"Weeks" = "εβδομάδες";
"Days" = "ημέρες";
"Working days" = "εργάσιμες ημέρες";

/* iPad Today switch */
"STWeek" = "Εβδομάδα";
"STDay" = "Ημέρα";

/* Alert about cancelled classes */
"STCancelOrRestoreAlert" = "You just changed the course schedule details. Would you like to restore previously cancelled classes back to your schedule?";
"STKeepCancelled" = "Keep Cancelled"; //This is a button. Should be short.
"STRestoreCancelled" = "Restore"; //This is a button. Should be short.

/* Class Details window placeholder */
"STNoSelectionTitle" = "No Selection";
"STNoSelectionText" = "Select a class, exam or iCal event to see its details.";




/* 
   Schedule.strings
   Student

   Created by Andriy Kachalo on 11/13/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* No Classes explanation placeholder */
"No classes" = "Δεν υπάρχουν μαθήματα.";

/* No Assignments explanation placeholder */
"No assignments" = "Δεν υπάρχουν εργασίες.";

"STWeekRulerAMTimeFormat" = "%d";
"STWeekRulerPMTimeFormat" = "%d";
"STWeekRulerNOONTimeFormat" = "ΜΕΣΗΜΕΡΙ";

"Schedule" = "Πρόγραμμα";

"STAllDay" = "Ολοήμερο";

"STNewClassButtonTitle" = "Νέα Διδασκαλία/Εξέταση";
"STNewICalEventButtonTitle" = "Νέο γεγονός iCal";

"STNoAttendees" = "Χωρίς προσκεκλημένους";
"STOneAttendee" = "1 προσκεκλημένος";
"STManyAttendees" = "%d προσκεκλημένοι";

"STWeekviewAlldayMoreEvents" = "%d επιπλέον"; // f.e. 2 more events


/* 
   Settings.strings
   Student

   Created by Andriy Kachalo.
   Copyright 2010 Andriy Kachalo & Michael Balashoff. All rights reserved.
 */
 
"Appearance" = "Εμφάνιση";

"App Icon Badge" = "Ετικέτα Εικονιδίου";
"Show Badge" = "Εμφάνιση Ετικέτας";
"Show Exams" = "Εμφάνιση Εξετάσεις";

"Tasks for" = "Εκκρεμότητες για";
"1 day" = "1 ημέρα";
"2 days" = "2 ημέρες";
"3 days" = "3 ημέρες";
"4 days" = "4 ημέρες";
"5 days" = "5 ημέρες";
"6 days" = "6 ημέρες";
"1 week" = "1 εβδομάδα";
"2 weeks" = "2 εβδομάδες";
"3 weeks" = "3 εβδομάδες";
"1 month" = "1 μήνα";
"All tasks" = "Όλα";
"Overdue" = "Εκπρόθεσμα";

"Today Icon" = "Εικονίδιο Ημέρας";
"Month" = "Μήνας";
"Weekday" = "Ημέρα";

"Calendar" = "Ημερολόγιο";

"Advanced" = "Προηγμένα";

"Colored dots" = "Έγχρωμες Κουκίδες";
"Multiple Dots" = "Πολλαπλές Κουκίδες";
"Assignments Icons" = "Εικονίδια Εργασιών";
"Exams Icons" = "Εικονίδια Εξετάσεων";

"Week View" = "Προβολή Εβδομάδας";
"Week Number" = "Αριθμός Εβδομάδας";
"Month View" = "Προβολή Μηνός";

"Nicknames for Partners" = "Χαϊδευτικά Βοηθών";

"Default time interval" = "Time Picker Step";
"1 minute" = "1 λεπτό";
"5 minutes" = "5 λεπτά";

/* Default class duration */
"Default class duration" = "Διάρκεια μαθήματος";

"Notifications" = "Ειδοποιήσεις";
"Enable Push" = "Για να λαμβάνετε ειδοποιήσεις, μεταβείτε στις ρυθμίσεις της συσκευής και ενεργοποιήστε τις ειδοποιήσεις για το iStudiez Pro.";
"Push Connection" = "Η υπηρεσία ειδοποιήσεων ώθησης απαιτεί σύνδεση στο Διαδίκτυο είτε μέσω δικτύων κινητής τηλεφωνίας είτε μέσω δικτύων Wi-Fi.";

"Class Notifications" = "Μαθήματα";
"Assignment Notifications" = "Εργασίες";

"STClassNotificationsTimeIntervalFormat" = "%d λεπτά πριν";

"STAssignmentNotificationsOnDueDate" = "Την ημέρα λήξης";
"STAssignmentNotificationsDayBefore" = "Την προηγούμενη";
"STAssignmentNotificationsDaysFormat" = "%d μέρες πριν";
"STAssignmentNotificationsDefaultTime" = "Αρχική Ειδοποίηση";

"5 minutes before" = "5 λεπτά πριν";
"10 minutes before" = "10 λεπτά πριν";
"15 minutes before" = "15 λεπτά πριν";
"20 minutes before" = "20 λεπτά πριν";
"30 minutes before" = "30 λεπτά πριν";
"60 minutes before" = "1 ώρα πριν";
"120 minutes before" = "2 ώρες πριν";
"300 minutes before" = "5 ώρες πριν";
"1440 minutes before" = "Την προηγούμενη";
"2880 minutes before" = "2 μέρες πριν";

"Planner" = "Ατζέντα";

"Sound" = "Ήχος";

/* Default iPhone OS sound */
"System Default" = "Τυπικός";

"Reset Settings" = "Επαναφορά Φράσεων";

/* Publish to iCal */
"STPublishToSystemCalendar" = "Προσθήκη στο iCal";
"STPublishProgress" = "Προστίθενται τώρα στο iCal...";
"STUnPublishProgress" = "Αφαιρούνται τώρα από το iCal...";
"STImportFromSystemCalendar" = "Γεγονότα iCal";
"STSystemCalendarDescription" = "Επιτρέπει την προσθαφαίρεση γεγονότων στο Ημερολόγιο της συσκευής σας μέσω του %@."; // within iStudiez Pro

/* Page Flip Settings */
"STPageFlipHeader" = "Εμφάνιση";
"STPageFlip" = "Γύρισμα Σελίδας";


/* =============== Mac Version texts ================= */

/* Appearance */
"STPrefsDockAssignments" = "Show assignments count";
"STPrefs1day" = "1 ημέρα μπροστά";
"STPrefs2days" = "2 ημέρες μπροστά";
"STPrefs3days" = "3 ημέρες μπροστά";
"STPrefs4days" = "4 ημέρες μπροστά";
"STPrefs5days" = "5 ημέρες μπροστά";
"STPrefs6days" = "6 ημέρες μπροστά";
"STPrefs1week" = "1 εβδομάδα μπροστά";
"STPrefs2weeks" = "2 εβδομάδες μπροστά";
"STPrefs3weeks" = "3 εβδομάδες μπροστά";
"STPrefs1month" = "1 μήνα μπροστά";
"STPrefsAllAssignments" = "Όλα";
"STPrefsOverdue" = "Εκπρόθεσμα";

"STPrefsICalEvents" = "Εμφάνιση γεγονότων iCal";
"STPrefsCalendars" = "Ημερολόγια"; //Choose iCal Calendars to Display
"STPrefsSelectCalendarsLabel" = "Select calendars you want to show in iStudiez Pro";
"STPrefsShowAsDots" = "Εμφάνιση κουκίδων";

/* Single form label for Birthdays calendar */
"Birthday" = "Γενέθλια";
/* Plural form label for Birthdays calendar */
"Birthdays" = "Γενέθλια";

"STMiniCalendarDisplay" = "Εμφάνιση στο Μικρό Ημερολόγιο";
"STPrefsBoldAssignments" = "Τονισμένες οι ημέρες όταν οι εργασίες είναι εκπρόθεσμες";
"STPrefsMultipleDots" = "Πολλαπλές κουκίδες";
"STPrefsExamRedDots" = "Κόκκινες κουκίδες για εξετάσεις";

"STPrefsPhrases" = "Φράσεις";

/* Grades Settings */
"STPrefsTrackGrades" = "Παρακολούθηση Βαθμών";
"STPrefsSmartKeypad" = "Έξυπνη Εισαγωγή";
"STPrefsOverallGPA" = "Γ.Μ.Ο.";

"STGradeOptionsLabel" = "Grade Options";

/* 
   Sync.strings
   Student

   Created by Andriy Kachalo on 5/9/10.
   Copyright 2010 Andriy Kachalo & Michael Balashoff. All rights reserved.
 */

/* 
   Sync.strings
   Student

   Created by Andriy Kachalo on 5/9/10.
   Copyright 2010 Andriy Kachalo & Michael Balashoff. All rights reserved.
 */

"Sync" = "Συγχρονισμός";
"STSyncNow" = "Συγχρονισμός Τώρα";
"STForceSyncNow" = "Sync To Server";

/* Sync Option in the preferences */
"STSyncEnabled" = "Συγχρονισμός";

"STSyncEnabledDescriptionOFF" = "Ενεργοποιήστε το Συγχρονισμό Δεδομένων μεταξύ όλων των iOS συσκευών σας.";
"STSyncEnabledDescriptionON" = "Τα δεδομένα σας θα συγχρονίζονται κάθε %d λεπτά αδράνειας.\nΓια χειροκίνητο συγχρονισμό, ανακινήστε το %@ όσο το %@ είναι ενεργό.";
"STSyncEnabledDescriptionPadON" = "Τα δεδομένα σας θα συγχρονίζονται κάθε %d λεπτά αδράνειας, εφόσον δεν απεικονίζονται προειδοποιήσεις.\nΓια χειροκίνητο συγχρονισμό αγγίξτε το κουμπί συγχρονισμού στην μπάρα ειδοποιήσεων.";

"STSyncEnabledMacDescriptionOFF" = "Ενεργοποιήστε το Συγχρονισμό Δεδομένων μεταξύ του Mac σας και των iOS συσκευών σας.";
"STSyncEnabledMacDescriptionON" = "Τα δεδομένα σας θα συγχρονίζονται κάθε %d λεπτά αδράνειας. Για χειροκίνητο συγχρονισμό, κάντε κλικ στο κουμπί \"Συγχρονισμός Τώρα\".";

"STCloudSyncAccountLabel" = "Λογαριασμός:";
"STLastSyncFormat" = "Τελευταίος Συγχρονισμός: %@";
"STLastSyncLabel" = "Τελευταίος Συγχρονισμός";
"STSyncStatusLabel" = "Status";

"STSyncStatusActive" = "Sync is active";
"STCannotFindHostAlert" =  "Could not find server. Make sure you have latest version of the app and try again.";
"STNetworkConnectionLost" = "The connection failed because the network connection was lost.";

/* No internet connection alert */
"STNoInternetConnectionAlertTitle" = "Αδυναμία Σύνδεσης";
"STNoInternetConnectionAlertMessage" = "Ελέξτε τη σύνδεσή σας και δοκιμάστε αργότερα.";
"STNoInternetConnectionStatus" = "Αδυναμία Σύνδεσης";

"STCannotConnectToServer" = "Αδυναμία Σύνδεσης";

"STInternetNotConnected" = "No Internet connection"; //"You are not connected to the Internet.";
"STCloudServerUnavailable" = "Cloud Server temporarily unavailable";

/* Sync over Wi-Fi option for future */
"STWiFiSync" = "Μόνο μέσω Wi-Fi";
"STWiFiSyncDescription" = "Ενεργοποιήστε για εξοικονόμηση δεδομένων κινητής τηλεφωνίας.";

/* ============================ Desktop version labels ============================= */
"STLoginLabel" = "Χρήστης:";
"STPasswordLabel" = "Κωδικός:";
"STPasswordDescription" = "Κωδικός:"; //(6-24 characters)
"STRetypePassword" = "Επιβεβαίωση:";

/* placeholders for Sign In dialog and Create Account dialog */
"STLoginPlaceholder" = "onoma@etaireia.gr";
"STPasswordPlaceholder" = "κωδικός";
"STConfirmPasswordPlaceholder" = "επιβεβαίωση κωδικού";

"STRestorePassword" = "Επαναφορά Κωδικού";

/* ================================================================================= */

/* Buttons */
"STCancel" = "Άκυρο";

"STLoginButton" = "Είσοδος";
"STLoginButtonDescription" = "Απαιτείται Λογαριασμός Συγχρονισμού."; //Not used now

/* "STNoAccount" = "Don't have an account?"; */
"STCreateAccount" = "Δημιουργία Λογαριασμού"; //"Create now";
"STRegisterButton" = "Δημιουργία";
"STRegisterLabel" = "Δημιουργία Λογαριασμού";

"STSignInWithAnotherAccountButtonTitle" = "Εναλλαγή Λογαριασμών";
"STSignOutButton" = "Sign Out";

/* Alerts and Error messages*/
"STSyncKeyViewTitle" = "Συγχρονισμός";

"STNotLoggedIn" = "Δεν έγινε είσοδος";
"STSyncValidating" = "Επιβεβαίωση Λογαριασμού...";

"STLoginDescription" = "Παρακαλούμε εισάγετε ισχύουσα διεύθυνση email. Κατά την εγγραφή θα λάβετε email επιβεβαίωσης με το σύνδεσμο ενεργοποίησης του λογαριασμού σας.";
"STRegistrationDescription" = "Please enter your email address and choose a password for your iStudiez Pro Cloud Sync account.";

/* Completed registration */
"STCompletedSyncRegistrationTitle" = "Ελέγξτε τα emails σας";
"STCompletedSyncRegistrationAlert" = "Ευχαριστούμε για την εγγραφή σας. Εστάλη email επιβεβαίωσης στο %@. Ακολουθήστε τις οδηγίες του email για την ενεργοποίηση του λογαριασμού σας.";
"STCompletedRestorePassword" = "Εστάλη email στο %@. Ακολουθήστε τις οδηγίες του email για να δημιουργήσετε νέο κωδικό.";

/* Forgot or Change password*/
"STForgotPassword" = "Απώλεια Κωδικού";
"STForgotPasswordQuestion" = "Θέλετε να δημιουργήσετε νέο κωδικό;"; //Yes or No

/* Switch Account */
"STSwitchAccount" = "Εναλλαγή Λογαριασμών";
"STSwitchAccountWithChanges" = "Τα δεδομένα του τρέχοντος λογαριασμού θα συγχρονιστούν τώρα. Η είσοδος με διαφορετικό λογαριασμό θα αντικαταστήσει τα τρέχοντα δεδομένα σε αυτό το %@ με αυτά από τον Server. Εναλλαγή λογαριασμών;"; //"Your app data now will be synced with you current account. If you switch account, the app data on this %@ will be replaced with data from the account you want to switch to. Are you sure you want to switch account?"; // "There are not synced data on this %@. You will lose these changes if you switch account now. Are you sure you want to switch?";
"STSwitchAccountDescription" = "Η είσοδος με διαφορετικό λογαριασμό θα αντικαταστήσει τα τρέχοντα δεδομένα σε αυτό το %@ με αυτά από τον Server. Εναλλαγή λογαριασμών;"; //"The app data on this %@ will be replaced with data from the account you want to switch to. Are you sure you want to switch account?";
"STSwitchButton" = "Εναλλαγή";

/* Alert on first Sync attempt */
"STServerHasDataTitle" = "Υπάρχουν δεδομένα στον Server";
"STServerHasDataText" = "Επιλέξτε τα δεδομένα προς χρήση. Αυτά θα συγχρονιστούν μετέπειτα.";
"STLoadFromServerButton" = "Από τον Server";
"STLoadToServerButton" = "Από το %@"; //Sync From This iPhone/iPad/iPod

/* Titles */
"STSyncError" = "Σφάλμα Συγχρονισμού"; // 1004, GENERAL ERROR TITLE
"STCannotSignIn" = "Αδυναμία Εισόδου"; // 1008
"STNotSignedInAlertTitle" = "Αδυναμία Συγχρονισμού"; // 1009, 1011
"STSyncInputError" = "Σφάλμα Εισαγωγής"; // 1000, 1001, 1002
"STSyncAccountExists" = "Υπάρχει ήδη ο λογαριασμός"; // 1007
"STServerBusy" = "Ο Server είναι απασχολημένος";

/* Buttons */
"STTurnSyncOff" = "Turn Sync Off";

/* Descriptions */
"STNotSignedInAlertText" = "Δεν έγινε είσοδος.";
"STCannotLogin" = "Αδυναμία αυτόματης εισόδου. Εισέλθετε με το λογαριασμό σας, ή δημιουργήστε έναν εφόσον δεν έχετε.";

"STDuplicateEmail" = "Ο λογαριασμός αυτός είναι κατειλημμένος."; // 1007
"STNotAuthorized" = "Εσφαλμένος Χρήστης ή Κωδικός."; // 1008, 1010
"STPasswordsDoesntMatch" = "Οι κωδικοί δεν ταιριάζουν.";
"STSyncLocked" = "Συγχρονίζεται ήδη κάποια άλλη συσκευή σας. Παρακαλούμε δοκιμάστε αργότερα."; // 1011
"STBadLogin" = "Παρακαλούμε εισάγετε ισχύουσα διεύθυνση email."; // 1000
"STExpiredSession" = "Έληξε ο χρόνος συνεδρίας σας. Παρακαλούμε εισέλθετε ξανά."; // 1009
"STLengthPasswordError" = "Ο κωδικός πρέπει να αποτελείται από 4 έως 32 χαρακτήρες."; // 1001, 1002
"STServerMaintenance" = "Συντήρηση του Server σε εξέλιξη. Παρακαλούμε δοκιμάστε αργότερα."; //2000
"STErrorCode" = "Ο Server ανέφερε σφάλμα: (%d). Παρακαλούμε δοκιμάστε αργότερα. Εάν το σφάλμα εξακολουθήσει, επικοινωνήστε με την Τεχνική μας Υποστήριξη."; //GENERAL ERROR WITH CODE
"STDDOS" = "Πολλαπλές προσπάθειες. Παρακαλώ δοκιμάστε αργότερα."; // 1004
"STUnknownSyncError" = "Παρακαλούμε δοκιμάστε αργότερα"; //If this error persists, contact our support for assistance."; // UNKNOWN ERROR
"STMissingDataOnServer" = "Make sure you have latest version of the app and try again.";
"STAccountIsNotActive" = "You have not yet activated your Cloud Sync Account. Follow the instructions in the email to activate it.";

/* Progress Indicator */
"STSyncProgress" = "Συγχρονισμός...";

/* Delete All Data buttons if Sync is enabled */
"STDeleteLocalDataButtonTitle" = "Διαγραφή Δεδομένων Συσκευής";
"STDeleteAllDataButtonTitle" = "Διαγραφή Δεδομένων Συσκευής & Server";

"STDeleteAllDataInformativeText" = "Εάν διαγράψετε δεδομένα από τον Server, θα διαγραφούν και από τις υπόλοιπες συσκευές σας. Μη-αναστρέψιμη διαδικασία!";

"STClientAppVersionIsObsolete" = "Cloud Sync Server contains data from the newer version of the app. Please update iStudiez Pro on this %@.";

/* ============= Mac version texts ============= */

"STSyncDontHaveAccount" = "Δεν έχετε Λογαριασμό;";
"STSyncCreateAccount" = "Δημιουργία Λογαριασμού";
"STSignInToSync" = "Εισέλθετε για συγχρονισμό μεταξύ του Mac σας και των iOS συσκευών σας.";
"STRegisterToSync" = "Δημιουργήστε δωρεάν Λογαριασμό \"Cloud Sync\" για συγχρονισμό μεταξύ του Mac σας και των iOS συσκευών σας.";

"STDeleteMacLocalDataButtonTitle" = "Διαγραφή Δεδομένων Mac";
"STDeleteMacAllDataButtonTitle" = "Διαγραφή Δεδομένων Mac & Server";

"STLoginLabelMac" = "Email";
"STPasswordLabelMac" = "Κωδικός";
"STConfirmPasswordMac" = "Επιβεβαίωση Κωδικού";

/* Alert about sync */
"STAlertEnableSyncTitle" = "Do you want to open Preferences to enable Cloud Sync?"; //Preferences = menu iStudiez > Preferences
"STAlertEnableSyncDescription" = "Cloud Sync option allows syncing your data between iPhone/iPod, iPad and Mac versions of iStudiez Pro.";
"STNotNow" = "Not Now";
"STOpenPreferences" = "Open Preferences";
"STOpenSyncPreferences" = "Open Sync Preferences";

"STCloudSyncDescription" = "iStudiez Pro Cloud Sync allows you sharing iStudiez Pro data on all your Mac and iOS devices automatically, without entering same data several times.";
"STSyncWelcomeAlert" = "To sync you need %@ Cloud Sync account. Sign in or create a new account to proceed.";
"STSyncFromServerDescription" = "Data on your Mac will be deleted and replaced with the data from the server.";
"STSyncFromMacDescription" = "Data on the server will be deleted and replaced with the data from your Mac.";

"STRestorePasswordTitle" = "Enter your email address to reset your password";
"STRestorePasswordText" = "You may need to check your spam folder or unblock noreply@istudentpro.com.";

"STSendEmail" = "Send Email";





/* 
   Terms.strings
   Student

   Created by Andriy Kachalo on 7/26/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* NOT NS checked */
"Semester" = "Εξάμηνο";
"Semesters" = "Εξάμηνα";

/* Courses table group title  */
"Courses" = "Μαθήματα";

/* New Course view title  */
"New Course" = "Νέο Μάθημα";

/* 'Current Semesters' table group title  */
"Current Semesters" = "Τρέχοντα Εξάμηνα";

/* 'Past Semesters' table group title  */
"Past Semesters" = "Προηγούμενα Εξάμηνα";

/* 'Future Semesters' table group title  */
"Future Semesters" = "Επόμενα Εξάμηνα";

/* 'Add Course' button title  */
"Add Course..." = "Προσθήκη Μαθήματος";

/* 'Delete Semester' red button title  */
"Delete Semester..." = "Διαγραφή Εξαμήνου";

/* Semester name placeholder  */
"Semester name placeholder" = "Τίτλος Εξαμήνου";

/* Semester start date caption  */
"Start date" = "Έναρξη";

/* Semester end date caption  */
"End date" = "Λήξη";

/* Semester editing view controller title */
"Edit Semester" = "Επεξεργασία Εξαμήνου";

/* Delete Term alert */
"DeleteSemesterAlertTitle" = "Πρόκειται να διαγραφεί αυτό το εξάμηνο, συμπεριλαμβανομένων των μαθημάτων, προγραμμάτων και εργασιών. Είστε σίγουροι;";

/* Delete Term alert red Delete button title  */
"DeleteSemesterButtonTitle" = "Διαγραφή Εξαμήνου";

/* Default new semester name  */
"Untitled Semester" = "Ανώνυμο Εξάμηνο";

/* Placeholder used to indicate there's no semesters added  */
"No Semesters" = "Δεν υπάρχουν εξάμηνα.";

/* 'No Semester' placeholder explanation  */
"No Semesters Placeholder Explanation Text" = "Μπορείτε να προσθέσετε εξάμηνα αγγίζοντας το κουμπί \"+\".";

/* Empty semester help text  */
"STEmptySemesterHelpText" = "Αυτό το εξάμηνο δεν έχει δηλωμένα μαθήματα. Αγγίξτε το κουμπί \"+\" για προσθήκη μαθημάτων και προγραμμάτων.";

/* "No courses" string in semesters list */
"No courses" = "Χωρίς μαθήματα.";
"No course" = "Χωρίς μάθημα";

/* Single courses format  */
"%d course" = "%d μάθημα";

/* Plural courses format  */
"%d courses" = "%d μαθήματα";

/* No Courses help text for Course Chooser View */
"STNoCoursesHelpText" = "Δεν προσθέσατε μαθήματα. Αγγίξτε το κουμπί \"Ατζέντα\" για να προσθέσετε εξάμηνα και μαθήματα.";

/* Current Semester View title */
"Current" = "Τρέχον";

/* Past Semester View title */
"Past" = "Προηγούμενα";

/* Future Semester View title */
"Future" = "Επόμενα";

"All Courses" = "Όλα τα μαθήματα";


/* =============== Mac Version texts ================= */

"STNoClassesPlaceholder" = "Δεν προσθέσατε μαθήματα ή εξετάσεις.";

"STAddSemester" = "Προσθήκη Εξαμήνου";

/* 'No Semester' placeholder explanation */
"STNoSemestersPlaceholderExplanationMac" = "Μπορείτε να προσθέσετε εξάμηνα κάνοντας κλικ στο κουμπί \"+\".";

/* Empty semester help text */
"STEmptySemesterHelpTextMac" = "Αυτό το εξάμηνο δεν περιέχει μαθήματα. Κάντε κλικ στο κουμπί \"+\" για να προσθέσετε μαθήματα και πρόγραμμα.";


/* 
   Today.strings
   Student

   Created by Andriy Kachalo on 7/23/08.
   Copyright 2008 Andriy Kachalo. All rights reserved.
 */

/* 'Add Assignment' button title  */
"Add Assignment..." = "Προσθήκη Εργασίας...";

/* New assignment view title  */
"New Assignment" = "Νέα Εργασία";

/* Assignments count single. f.e. '1 assignment'  */
"%d assignment" = "%d εργασία";

/* Assignments count plural. f.e. '5 assignments'  */
"%d assignments" = "%d εργασίες";

/* Label for 'Now' badge on top of cell groups in Today view */
"STNowLabel" = "Τώρα:";

/* Label for 'Next' badge on top of cell groups in Today view */
"STNextLabel" = "Επόμενο:";

/* 'No semesters' badge, shown on first application launch when there's no semesters added  */
"STNoCoursesTitle" = "Δεν υπάρχουν μαθήματα.";

/* 'No semesters' badge explanation.  */
"NoTermsExplanation" = "Αγγίξτε το κουμπί \"Ατζέντα\" για να προσθέσετε μαθήματα.";

/* 'Day Off' - shown when there's no scheduled events for particular day  */
"Day Off" = "Ημέρα ξεκούρασης!";

/* 'Day Off' explanation  */
"DayOffExplanation" = "Διασκεδάστε και χαλαρώστε! :-)";

/* 'Vacation' - shown when there's no current term  */
"Vacation" = "Διακοπές!";

/* 'Vacation' explanation  */
"VacationExplanation" = "Να έχετε μια όμορφη ημέρα! ;-)";

/* 'No classes' - shown when there's no upcoming classes in schedule for today  */
"No Classes for Today" = "Τέλος μαθημάτων για σήμερα!";

/* 'No classes' - explanation  */
"NoClassesExplanation" = "Ενδέχεται να έχετε εργασίες. Ελέγξτε το!";//"Δεν πηγαίνετε για έναν καφέ;";

/* 'Edit Details...' button title  */
"Edit Details..." = "Επεξεργασία";

/* 'Skip' button title */
"Skip..." = "Ακύρωση αυτού του μαθήματος";
"UnskipClassButtonTitle" = "Επαναφορά μαθήματος";

/* Skip Class action sheet */
"DontCancelClassButtonName" = "Όχι Ακύρωση";
"CancelClassButtonName" = "Ακύρωση Μαθήματος";

/* Class Notes */
"Notes" = "Σημειώσεις";

"STTimeLeft" = "%@ υπολείπονται";

/* =============== Mac Version texts ================= */

/* 'No semesters' badge explanation. - Desktop */
"NoTermsExplanationMac" = "Κάντε κλικ στο κουμπί \"Ατζέντα\" για να προσθέσετε μαθήματα.";

/* Additional Alerts */
"STDeleteCourseTitleMac" = "Are you sure you want to delete course \"%@\"?";
"STDeleteCourseDescriptionMac" = "This will delete the course, its schedule and assignments. This action cannot be undone.";

"STDeleteSemesterTitleMac" = "Are you sure you want to delete semester \"%@\"?";
"STDeleteSemesterDescriptionMac" = "This will delete the semester with all courses, schedule and assignments. This action cannot be undone.";

"STDeleteClassTitleMac" = "Are you sure you want to delete this class?";
"STDeleteClassDescriptionMac" = "This action cannot be undone.";
"STDeleteClassButton" = "Delete Class";

"STDeleteExamTitleMac" = "Are you sure you want to delete \"%@\" exam?";
"STDeleteExamDescriptionMac" = "This action cannot be undone.";

/* Tooltips */
"STSemesterNameTooltip" = "Click to edit semester name";
"STSemesterTimeframesTooltip" = "Click to edit semester time frames";
"STEditDetailsTooltip" = "Double-click to edit details";
"STCourseColorTooltip" = "Click to change course color";
"STEditCourseNameTooltip" = "Click to edit course name";
"STAddNewClassTooltip" = "Click to add new class";
"STAddNewExamTooltip" = "Click to add new exam";




/* In-App Store Strings
   iStudiez Pro
   
   Created by iStudiez Team on 10/18/11.
   Copyright 2011 iStudiez Team. All rights reserved.
 */
 
 "STInstalledLabel" = "Installed";
 "STAvailableLabel" = "Available";
 "STRestorePurchasesButton" = "Restore Purchases";
 "STIn-AppStore" = "In-App Store";
 "STNoProducts" = "No products in the In-App Store";
 "STUninstallButton" = "Uninstall";
 "STDownloadingLabel" = "Downloading...";
 "STUpdateButton" = "Update";
 "STNewLabel" = "New";
 
 "STInAppAlertTitle" = "Error Downloading Content";
 "STInAppAlertText" = "Cannot download content. Please try again later.";
 "STInAppAlertTextRestore" = "Cannot download content. Do you want to restore previously purchased content?";
 "STInAppRestoreButton" = "Restore";
 
/* Working Days Strings */

"STWorkingDaysTitle" = "Working Days";
"STWorkingDaysDescription" = "Marked days of week will be considered as working days in %@.";

/* Shift Schedule Strings */

"STShiftScheduleTitle" = "Schedule Shift"; //noun

"STHolidayShiftsLabel" = "Shift of holidays works for:";
"STHolidayShiftsBlockSchedule" = "Alternate Days";// "Every X Days (Working Days)"; 
"STHolidayShiftsAllSchedule" = "Whole Schedule"; // Holiday Shifts: All Schedule
"STAllScheduleLabel" = "Whole"; //All Schedule
"STBlockScheduleLabel" = "Alternate Days"; //Alternating

"STApplyButton" = "Apply";

"STShiftScheduleExtendedDescription" = "Alternate Days shift works for classes repeating every X days or every X working days.\nWhole Schedule shift pushes all your classes based on weekly timetable if duration of holiday is set to one or more full weeks.";

"STShiftScheduleAlternatedDaysDescription" = "Alternate Days shift works for classes repeating every X days or every X working days.";
"StShiftScheduleWholeScheduleDescription" = "Whole Schedule shift pushes all your classes based on weekly timetable if duration of holiday is set to one or more full weeks.";

"STShiftScheduleDescription" = "Allows you to set up rule to shift your schedule when holidays are input.";

"STRebuildScheduleDescription" = "You've just altered the schedule shift rule. Do you want iStudiez Pro to push your schedule according to your new preference?";
"STRebuildScheduleWorkingDaysDescription" = "If you confirm this option, all your classes repeating every X days or every X working days will now be rescheduled.";
"STRebuildScheduleHolidaysShiftDescription" = "If you confirm this option, all your classes schedule after holidays will now be rescheduled.";
"STRebuildScheduleButton" = "Push Schedule";

// Complex description for 2 cases on a Mac
"STHolidayShiftDescriptionSettingsBaseMac" = "The option in Preferences is set to %@";
"STHolidayShiftDescriptionSettingsWholeMac" = "Whole Schedule shift which pushes all your classes after holidays.";
"STHolidayShiftDescriptionSettingsAlternateDaysMac" = "Alternate Days shift which pushes classes that repeat every X days or every X working days, after holidays.";
"STHolidaysShiftDescriptionWarningMac" = "This setting will only work correctly when a holiday duration is set to at least one full week.";

// Complex description for 2 cases on iOS
"STHolidayShiftDescriptionSettingsBase" = "According to the app settings, %@";
"STHolidayShiftDescriptionSettingsWhole" = "your whole schedule will be pushed after holidays.";
"STHolidayShiftDescriptionSettingsAlternateDays" = "your schedule based on every X days or every X working days rotation will be pushed after holidays."; //alternate days only
"STHolidaysShiftDescriptionWarning" = "Whole Schedule shift will only work if holiday duration is set to at least one full week.";

"STPreferencesGeneral" = "General";

//Notifications Alert
"STNotificationsAlertTitle" = "These settings will be applied to:";
"STNotificationsAllAssignments" = "All Assignments";
"STNotificationsNewAssignmentsOnly" = "New Assignments Only";

 //Attachments
"STBytes" = "%d bytes";
"STKiloBytes"= "%d KB";
"STMegaBytes" = "%@ MB";
"STGigaBytes" = "%@ GB";

"STAttachment" = "Attachment";
"STAttachments" = "Attachments";

"STShowAllAttachments" = "Show All %d";
"STHideAttachments" = "Hide";

"STNoAttachmentPlaceholder" = "No Attachments";

"STQuickLookAttachment" = "Quick Look Attachment";
"STDeleteAttachment" = "Delete Attachment";
"STSaveAttachmentAs" = "Save Attachment As";

"STCannotReplaceFileAlertTitle" = "The file \"%@\" couldn't be added as attachment because another file with the same name has already been attached to this assignment";
"STCannotReplaceFileAlertText" = "To attach the file either rename it first, or delete the existing file with the same name and try again.";

"STMultipleAssignmentsSelected" = "%d Assignments Selected";

//Restrictions Alert
"STAddressBookRestrictedTitle" = "iStudiez Pro was not allowed to import data from Contacts. You can change privacy settings in System Preferences.";

//Placeholder when Instructor or Partner has no name
"STNoNamePlaceholder" = "No Name";
"STRemovePartnerButton" = "Remove Partner";
"STNoRecordInAddressBook" = "%@ can't find this record in your Address Book.";

 //Demo version
"Feature not enabled for this demo" = "Η δυνατότητα δεν είναι ενεργοποιημένη για αυτή την επίδειξη";
"This version of app has been created specifically for demonstration purposes" = "Αυτή η έκδοση του %@ έχει δημιουργηθεί ειδικά για σκοπούς επίδειξης";
 
 